#allNavigationPane {
    top:0px;
    left:0px;
    border-bottom:1px dotted #666;
    width:100%;
    height:30px;
}

#allLookupList {

    position:absolute;
    top:0px;
    left:0px;
    border:1px dotted black;
    width:350px;
    height:400px;
    background-color:#fff;
    display:block;
    overflow-y:scroll;
    overflow-x:hide;
    z-index: 50000;
    display:none;
    padding:2px;
    font-size:10px;

}

.allLookupListHighlight {

    font-weight:bold;

}

#allLookupListTable {

    width:350px;
    background-color:#CC6633;

}

.allLookupListRow, .allLookupListActiveRow, .row {

    cursor:pointer;

}

.allLookupListRow:hover, .allLookupListRow:hover *, .row:hover, .row:hover *, .row-selected {

    background-color:#eee;

}

.row a {
    color: #000;
    text-decoration: none;
}


.allLookupListActiveRow {

    background-color:#eee;

}

.allLookupListCell {

    cursor:pointer;

}

.allLookupListCell:hover {

    text-decoration:underline;
    color:#CC0000;

}

.allLookupListSource {

    color:#666;

}

.allLookupButton {
}

.allLookupLink {
    margin-right:10px;
}

#allLookupLoadingDiv {
    height:100%;
    width:100%;
    background-image:url(../../../media/system/skins/original_skin/loading-2.gif);
    background-position:center;
    background-repeat:no-repeat;
}

#lookup-DialogContent {
    height: 250px;
    overflow-y: scroll;
}
